MLPHY(4)

NAME
mlphy - MicroLinear 6692 Ethernet PHY

SYNOPSIS
mlphy* at mii?

DESCRIPTION
The mlphy driver supports MicroLinear 6692 10/100 Ethernet PHYs. The MicroLinear PHY only supports 100baseTX operation but can advertise 10baseT operation for a possible companion PHY.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)

BUGS
The OUI and device identification of the MicroLinear 6692 PHY are undefined and so mlphy only attaches to tl(4) devices using the tlphy(4) as companion PHY.